/**** Author: Christer Hagman, Bouvet Sverige AB, Sweden. Email: christer.hagman@bouvet.se ****/

body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background-color: #F6F4F4;
    color: #232323;
    margin: 0;            
}
a {
    color:#064797;
    text-decoration: underline;
}
h2 {
    line-height: 1.4em;
}
h2.red {
    color: #D64550;
}
h3 {
    line-height: 1.5em;
}
h4 {
    display: block;
    font-style: italic;
    font-size: 20px;
}
p {
    line-height: 1.6em;
}
.container {
    max-width: 1024px; 
    margin: 0 auto; 
}
.breadcrumb div {
    padding: 2em 0 1.5em 0;
    font-size: 14px;
    line-height: 20px;
} 
.breadcrumb div i {
    font-style: normal; 
}
.breadcrumb div i:before {
    content: "\00a0 \00a0 ";
  }
  .breadcrumb div i::after {
    content: "\00a0 \00a0 ";
  }
#logotext {
    font-family: 'Work Sans', sans-serif;
    font-size:55px;
    margin-top: -15px;
    margin-left: 30px;
}        
.header {
   
}
.headerbar {            
    background-color: #fff;
    padding:1em 0;
}
.headerbar div {
    display: flex;
    justify-content:flex-end;
    max-width: 1024px; 
    margin: 0 auto; 
    font-size: 14px;
}
.logo {
    display: flex;
    align-items:center;
    margin-top: 1em;
}
.toptext {
   
}
.toparea {
    background-color: #2D8B6D;
    color: #fff;
}
.toparea-section {
    background-color:#FFE299;
    color: #232323;
}
.toparea-section > div, .toparea-country > div, .toparea-research > div {
    padding: 1em 1.8em;
    font-family: 'Work Sans', sans-serif;   
    font-size:21px;
}
.toparea-country {
    background-color:#064797;
    color: #fff;
}
.toparea-research {
    background-color: #D64550;
    color: #fff;
}
.toparea > div {
    display: flex;
    align-items:center;
    flex-wrap: wrap;
    padding: 2em 2em 0 3em;
}
.topimg img{
    margin-top: 1em;
    width: 100%;
}
.toparea .number {
    xfont-family: 'Work Sans', sans-serif;
    font-weight: bold;
    font-size:135px;
    flex-basis: 10%;
}
.toparea .text {
    font-family: 'Work Sans', sans-serif;   
    font-size:21px;
    flex-basis: 50%;
}
.toparea .img {
    flex-basis: 40%;
}
.toparea span {
    display: flex;
    justify-content: flex-end;
    margin-right: 70px;
    padding-bottom: 2em;
    text-transform: uppercase;
}
.toparea span a {
    color: #fff;
}
#morecontent {
    display: none;
}
.video {
    max-width: 776px;
    width: 100%;
}
.mini {
    font-size: 11px;
}
table tr td {
    padding:1em 1em 1em 0;
}
.hide {
    display: none;
    margin-bottom: 1em;
    padding: 0.1em 1.5em;
    background-color: #F6F4F4;
    max-width: 100% !important;
}
.hide p {
   margin-top: 0;
   padding-top: 1em;
}
.maincontent {
    background-color: white;
    padding: 1em 2.2em 2em 2.2em;
    margin-top: 1em;
}
.maincontent div {
    max-width: 90%;
}
.maincontent span {
    display: block;
    font-weight: bold;
    padding: 0.8em 1.3em;
    background-color:#e8e8e8;
    cursor: pointer;
}
.maincontent span:hover {
    text-decoration: underline;
}
.planets {
    width: 48%; margin-right: 1%;
}
.maincontent-double {
    margin-top: 1em;
    display: flex;
    justify-content: space-between;
    overflow-wrap:break-word;
}
.maincontent-double div {
    background-color: white;
    padding: 1em 2.2em;
    width: 72%;
    max-width: 653px;
}
.maincontent-double img {
    width: 100%;
    max-width: 470px;;
}
.maincontent-double span {
   font-size: 14px;
}
.maincontent-double div.more, .maincontent-double div.more-red {
    text-align: left;
    padding:0.5em 1.6em 0.5em 2em;
    margin-left: 1em;
    width: 25%;
}
.more p {
    font-size: 14px;
}
.maincontent-double div.more-red h2  {
    color: #D64550;
}
.maincontent-double div h2 {
    color:#2D8B6D;
    font-family: 'Work Sans', sans-serif;   
    font-size:23px;
}
.moretext {
    background-color: white;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction:column;
    margin-top: 2em;
    padding: 1em 0;
}
.moretext a {
    display: inline-block;
    margin: 1em auto;
}
.sections {
    display: flex;
    justify-content:center;
    flex-wrap: wrap;
    margin-top: 1em;
}
.section {
    background-color:#FFE299;
    margin-top: 1em;
    width: 19%;
    min-height: 130px;
    padding: 1em 1em;
    margin-right: 1em;
}
.section:last-child {
    margin-right:0;
}
.section:nth-child(4) {
    margin-right:0;
}

.section span {
    color: #232323 !important;
    font-size: 30px !important;
    display: inline-block;
}
.section a {
    color: #232323 !important;
}

.toptext div.text {
    margin-top: 1em;
    background-color: #fff;
    padding: 0.7em 2em;
    padding-bottom: 2em;
}
.text {
    display: flex;
}

.clip {
    margin: 4em 1em 1em 4em;
}
.middle {
    text-align: center;
    padding:0 10em;
}

.middleLarge {
    text-align: center;
}
.middle span, .middleLarge span {
    font-family: 'Work Sans', sans-serif;
    font-size:35px;
    color: #064797;
    margin-bottom: 10px;
}
.green {
    color:#2D8B6D !important;
}
.red {
    color:#D64550 !important;
}
.white {
    background-color: #fff;
}
.active {
    font-weight: bold;
}
.flag {
    width: 20px;
}
.flagsweden::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-sweden.png");
}
.flaggreece::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-greece.png");
}
.flagireland::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-ireland.png");
}
.flagspain::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-spain.png");
}
.flagbelgium::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-belgium.png");
}
.flagbulgaria::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-bulgaria.png");
}
.flagportugal::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-portugal.png");
}
.flagaustria::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-austria.png");
}
.flagslovakia::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-slovakia.png");
}
.flagdenmark::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-denmark.png");
}
.flagfinland::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-finland.png");
}
.flagnetherlands::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-netherlands.png");
}
.flaglatvia::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-latvia.png");
}
.flaglituania::before {
    position: relative;
    top:3px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-lithuania.png");
}

/* BIG FLAGS */
.flaglituania-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-lithuania.png");
}
.flaglatvia-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-latvia.png");
}
.flagnetherlands-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-netherlands.png");
}
.flagfinland-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-finland.png");
}
.flagdenmark-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-denmark.png");
}
.flagslovakia-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-slovakia.png");
}
.flagportugal-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-portugal.png");
}
.flagaustria-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-austria.png");
}
.flagsweden-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-sweden.png");
}
.flaggreece-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-greece.png");
}
.flagireland-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-ireland.png");
}
.flagspain-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-spain.png");
}
.flagbelgium-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-belgium.png");
}
.flagbulgaria-big::before {
    position: relative;
    top:-2px;
    right: 5px;
	width: 24px;
	content: url("../img/flag-bulgaria.png");
}


.block {
    margin-top: 6em;
}
.smallblock {
    margin-top: 3em;           
}
.areablock {
    display: flex;
    flex-wrap:wrap;
    justify-content:space-between;           
}
.areablock a{
   color: #232323;
}
.area {
    width: 230px;
    min-height: 120px;
    flex-basis: 24%;
    margin-bottom: 50px;
    border: 6px solid #fff;
    background-color: #F6F4F4;
    padding: 1.5em 1.2em 1em 1.2em;
    text-align: center;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.14);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.14);
    
    -webkit-transition: background-color 200ms ease-out;
    -moz-transition: background-color 200ms ease-out;
    -o-transition: background-color 200ms ease-out;
    transition: background-color 200ms ease-out;
}
.area:hover {
    background-color: #e8e8e8;
}
.area div {
    border-radius: 50%;
    position: absolute;
    margin: -40px 0 0 -40px;
width: 28px;
height: 28px;
padding: 8px;
font-family: 'Work Sans', sans-serif;
background-color: #2D8B6D;
font-size: 25px;
color: #fff;
text-align: center;
}

#footer {
    height: 100px;
    background-color: #fff;
    padding: 3em 0;
}

#footer > div {
    width: 80%;
    max-width: 1024px; 
margin: 0 auto; 
display: flex;
justify-content: space-between;
}
img.icon {
   position: absolute;
    margin-top: -10px;
    width: 36px;

}
#footer .flag img {
    width: 80px;

}